*{
    margin: 0px;
    padding: 0px;
    border: 1px solid black;
    font-family: Arial, Helvetica, sans-serif;
}
h1{
    background-color: black;
    color: white;
    padding: 10px;
    margin: 5px;
}
header div{
    display: flex;
    flex-direction: row;
    background-color: gray;
    margin: 5px;
    margin-top: 0px;
}
h2{
    width: 50%;
    padding: 10px;
}
nav{
    margin: 5px;
    margin-top: 0px;
}
ul{
    display: flex;
    flex-direction: row;
    background-color: grey;
}
li{
    width: 25%;
    text-align: center;
    list-style-type: none;
    padding: 7px;
}
a{
    color: black;
    text-decoration: none;
    font-weight: bold;
}
article div{   
width: 200px;
height: 200px;   
}
article{
    display: flex;
    flex-direction: row;
    margin: 15px;
}
article p{
    width: 88.5%;
    margin-left: 10px;
    padding: 5px;
}
.formatP{
    width: 43.5%;
}
footer{
    background-color: black;
    vertical-align: middle;   
    color: white;
    padding: 10px;
    margin: 5px;
}